{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-cf",
    "version": "v0.21.0",
    "type": "auth",
    "platform": "linux",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQG2VCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAu1w/8CK/nRPylmf/MyQrDQsi30Vm4ehOZ6G1CgOciFdgI4K5IKL5m+I6cth5T\nZgaLRwG61ZCUqZuRCdbFo2TGHha2Y3uMPz5cpPxNc6GXZRJgeYaxtNLiv4T1sT9U\nMc+4GOX4EEUrSogaWjecr4fiUel78Dt1kZbsPkNN7B7reBnYQ+VXAYjiVCgymdMa\no0AxaVTr/ur0SWGcFG+VgIb1ss6E9h1FWbWQ14msb1CUB/JjPXtAHgAzKtJV+FMG\nJZajumuuu7PWPR+Iudv48VXrs0Cxn6R8mF7Y2HFfGeipu5zeBUNzwwsA5x77LOJ8\n2SIZHHZmyXq/prb2ZGk0/r6yf0hhUIJ3csBHyR1Lddw3QybsSRnOs7oXzN7feTZ5\n+YrIw/x5yYtfuM/aybLVvQKsqIybJmMxQ2z3ctXFDpG0Wn/bgPaoRGar4RPUMNq1\ni7iCob1ZQbf5emQ78XKp7TxHxXDEF2ZpUMb9n3ZAYzFLB7l3a9SYVWO8RNLEPPdV\nPTO96XUTtuMSNfEP1bTYvFbJL/O+UR1bWkLCXLP+5RMlcOQiktjhNrh9aSXndcEx\n4TwlF2ESx8DRp3tQCd8HliTu28ktFog5zofa3kxSOt0fltsa1BH7SPdbMVJgn1vj\n1kiY3mIwv9sZKEuwTFkVRXRAwkh9KmWCHqzp2dhyANlkT+aRsr8=\n=a8sW\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
